@import url('https://fonts.googleapis.com/css?family=Roboto:400,900&display=swap');

body,html{
	width: 100%;
	height: 100%;
	margin: 0;
	padding: 0;
}
body{
	font-size: 0.9rem;
	font-family: 'Roboto', sans-serif;
	line-height: 2;
}
div.hero{
	position: relative;
	background: none;
}
div.hero.at-home::before{
	content: "";
	background-image: url("../images/central_field_hero.jpg");
	background-size: 100%;
	background-position: 50% 20%;
	background-repeat: no-repeat;
	opacity: 0.5;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	position: absolute;
	z-index: 0;
}
div.hero.at-home.is-active::before{
	background: none;
}
div.hero-body,
div.hero.at-home .navbar-brand .logo{
	display: none;
}
div.hero.at-home .hero-body{
	display: block;
	padding: 1rem !important;
}
.is-primary,
.navbar .is-active,
a.navbar-item:hover{
	background-color: #AA4465 !important;
}
img.images{
	margin: 2rem 0;
}
a,a:link,a:visited,a:active{
	color: #FFA69E;
}
.navbar-item img{
	max-height: 4rem;
}
.message.no-background .message-body{
	border-color: #AA4465;
}
.message h1 i,
li i{
	margin-right: 1rem;
	color: #FFA69E;
}
ol{
	padding: 1rem 0;
}
article.rules ol{
	list-style: none;
	counter-reset: rules;
	margin-left: 0;
}
article.rules ol li{
	counter-increment: rules;
	display: flex;
	justify-content: flex-start;
}
article.rules ol li::before{
	font-weight: bold;
	font-size: 2.5rem;
	color: #93E1D8;
	margin-top: -0.7rem;
	margin-right: .7rem;
	content: counter(rules) ".";
}
.button.is-link{
	background-color: #93E1D8;
}
article.tile.no-background{
	background: none;
}
article.tile.no-background .message-body{
	background-color: #f5f5f5;
}
article ul li a{
	color: #0006 !important;
	font-size: 0.8rem;
}
footer.footer{
	padding: 2rem 1.5rem;
}
.main-container{
	display: flex;
	width: 100%;
	height: 100%;
	flex-direction: column;
	overflow: hidden;
}
.main-container iframe{
	flex-grow: 1;
	border: none;
	margin: 0;
	padding: 0;
}

.tooltip {
	display: inline-block;
	position: relative;
	text-align: left;
}
.tooltip .bottom {
	top: 40px;
	left: 50%;
	transform: translate(-50%, 0);
	padding: 0.5rem 0.75rem;
	color: #fff;
	background-color: #000c;
	font-weight: normal;
	font-size: 0.75rem;
	border-radius: 8px;
	position: absolute;
	z-index: 99999999;
	box-sizing: border-box;
	box-shadow: 0 1px 8px rgba(0,0,0,0.5);
	display: none;
}
.tooltip .bottom i {
	position: absolute;
	bottom: 100%;
	left: 50%;
	margin-left: -12px;
	width: 24px;
	height: 12px;
	overflow: hidden;
}
.tooltip .bottom i::after {
	content: '';
	position: absolute;
	width: 12px;
	height: 12px;
	left: 50%;
	transform: translate(-50%,50%) rotate(45deg);
	background-color: #000c;
	box-shadow: 0 1px 8px rgba(0,0,0,0.5);
}